gr::gsm::msg_to_tag Class Reference

<+description of block+> More...

`#include <msg_to_tag.h>`

Inheritance diagram for gr::gsm::msg_to_tag:

## Public Types

typedef std::shared_ptr< msg_to_tag > | sptr

## Static Public Member Functions

static sptr | make ()
| Return a shared_ptr to a new instance of grgsm::msg_to_tag.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef std::shared_ptr<msg_to_tag> gr::gsm::msg_to_tag::sptr

## Member Function Documentation

## make()

sptr gr::gsm::msg_to_tag::make | ( |  | ) |

static

Return a shared_ptr to a new instance of grgsm::msg_to_tag.

To avoid accidental use of raw pointers, grgsm::msg_to_tag's constructor is in a private implementation class. grgsm::msg_to_tag::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- msg_to_tag.h